## heat-dashboard 9.0.0

=== debian/changelog ===
heat-dashboard (9.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * Refresh xstatic assets.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 24 Mar 2023 08:12:48 -0400

heat-dashboard (9.0.0~rc1-0ubuntu1) lunar; urgency=medium

  * d/watch: Drop major version.
  * d/bundle-xstatic.sh: Create build-area directory if it doesn't exist.
  * Refresh xstatic assets.
  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Mar 2023 11:20:46 -0500

heat-dashboard (8.0.0+git2023011009.fa9efec7-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.
  * d/control: Align (Build-)Depends with upstream.
  * Refresh xstatic assets.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 09:47:28 -0500

heat-dashboard (8.0.0-0ubuntu1) kinetic; urgency=medium

  * d/watch: Scope to 8.x.
  * New upstream release for OpenStack Zed.
  * Refresh xstatic assets.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Oct 2022 16:49:28 -0400

heat-dashboard (7.0.0+git2022091214.126c5e9-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * Refresh xstatic assets.
  * d/p/urlunquote-is-removed-in-4.0.patch: Dropped. Fixed in snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 14:47:20 -0400

heat-dashboard (7.0.0+git2022071816.d20a335-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Ensure openstack-pkg-tools has CIS hardening for log files
    and pkgos_adduser.
  * Refresh xstatic assets.
  * d/control: Ensure min version of openstack-dashboard has ALLOWED_HOSTS in
    list format for django 4.x.
  * d/p/urlunquote-is-removed-in-4.0.patch: Cherry-pick patch to deal with
    removal of urlunquote().

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 18 Jul 2022 16:08:53 -0400

heat-dashboard (7.0.0+git2022060209.59c7b03-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.
  * d/p/*: Rebased.
  * Refresh xstatic assets.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 09:34:36 -0400
