## heat-dashboard 9.0.0+git2023061415.dcaa644b

=== debian/changelog ===
heat-dashboard (9.0.0+git2023061415.dcaa644b-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream snapshot for OpenStack Bobcat.
  * Refresh xstatic assets.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Jun 2023 15:01:24 -0400
