## heat-dashboard 10.0.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.
#
# PBR should always appear first
pbr>=5.5.0 # Apache-2.0
python-heatclient>=1.10.0 # Apache-2.0

# This will be installed from git in OpenStack CI if the job setting
# required-projects for horizon:
horizon>=22.0.0 # Apache-2.0

xstatic-angular-uuid>=0.0.4.0 # MIT
xstatic-angular-vis>=4.16.0.0 # MIT
xstatic-filesaver>=1.3.2.0 # MIT
xstatic-js-yaml>=3.8.1.0 # MIT
xstatic-json2yaml>=0.1.1.0 # MIT
