=== debian/changelog ===
heat-dashboard (10.0.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 05 Oct 2023 16:14:59 +0000

heat-dashboard (10.0.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.
  * Refresh xstatic assets.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 04 Oct 2023 08:55:18 -0400

heat-dashboard (9.0.0+git2023090714.9f0b3348-0ubuntu1) mantic; urgency=medium

  * New upstream snapshot for OpenStack Bobcat.
  * Refresh xstatic assets.
  * d/control: Ensure min version of horizon to fix test failures with
    Django 4.x.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 07 Sep 2023 14:18:49 -0400
