## heat-dashboard 11.0.0

=== requirements.txt ===
--- 
+++ 
@@ -1,8 +1,3 @@
-# Requirements lower bounds listed here are our best effort to keep them up to
-# date but we do not test them so no guarantee of having them all correct. If
-# you find any incorrect lower bounds, let us know or propose a fix.
-#
-# PBR should always appear first
 pbr>=5.5.0 # Apache-2.0
 python-heatclient>=1.10.0 # Apache-2.0
