=== debian/changelog ===
heat-dashboard (11.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.
  * Refresh xstatic assets.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 14:09:38 +0100

heat-dashboard (11.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release candidate for OpenStack Caracal.
  * Refresh xstatic assets.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 08:49:07 +0000

heat-dashboard (10.0.0+git2024011916.dd046e42-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * Refresh xstatic assets.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Feb 2024 16:42:07 +0000
