=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
+ openstack-dashboard (>= 4:23.2.0+git2023090509.7896fd8c-0ubuntu2~),
  python3-coverage (>= 4.0),
  python3-django (>= 2:2.2),
  python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
@@ -45,7 +45,7 @@
 Architecture: all
 Depends:
  heat-dashboard-common (= ${source:Version}),
- openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
+ openstack-dashboard (>= 4:23.2.0+git2023090509.7896fd8c-0ubuntu2~),
  python3-django (>= 2:2.2),
  python3-django-horizon (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
  python3-heatclient (>= 1.10.0),
