## heat-dashboard 12.0.0~rc1

=== debian/changelog ===
heat-dashboard (12.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:15:21 +0200

heat-dashboard (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (build-)depends on horizonn >= 3:25.0.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2024 12:37:33 +0200

heat-dashboard (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 15:56:47 +0200

heat-dashboard (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fix clean.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Mar 2024 15:04:07 +0100

heat-dashboard (10.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:49:04 +0200

heat-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 15:50:51 +0200

heat-dashboard (9.0.0-4) unstable; urgency=medium

  * Removed build-depends on python3-openstack.nose-plugin.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 11:27:52 +0200

heat-dashboard (9.0.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1044239).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 15:03:47 +0200

heat-dashboard (9.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:21:48 +0200

heat-dashboard (9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:22:25 +0100

heat-dashboard (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.
  * Switch to debhelper 11.
  * Up standards-version to 4.6.1.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 09:24:03 +0100
