## heat-dashboard 12.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 # This will be installed from git in OpenStack CI if the job setting
 # required-projects for horizon:
-horizon>=22.0.0 # Apache-2.0
+horizon>=25.0.0 # Apache-2.0
 
 xstatic-angular-uuid>=0.0.4.0 # MIT
 xstatic-angular-vis>=4.16.0.0 # MIT
