=== debian/changelog ===
heat-dashboard (12.0.0-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Thu, 19 Dec 2024 16:00:39 +0000

heat-dashboard (12.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090417).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:57:34 +0100

heat-dashboard (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:58:37 +0200
