## heat-dashboard 13.0.0~rc1

=== debian/changelog ===
heat-dashboard (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:52:47 +0100

heat-dashboard (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 15 Mar 2025 18:18:53 +0100
