## heat-dashboard 13.0.0

=== debian/changelog ===
heat-dashboard (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:08:21 +0200
