=== debian/control ===
Source: heat-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 nodeenv,
 openstack-dashboard (>= 3:25.0.0),
 python3-heatclient,
 python3-selenium,
 python3-testtools,
 python3-xstatic-angular-uuid,
 python3-xstatic-angular-vis,
 python3-xstatic-filesaver,
 python3-xstatic-js-yaml,
 python3-xstatic-json2yaml,
 python3-xvfbwrapper,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/heat-dashboard
Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/heat-dashboard.git
Homepage: https://opendev.org/openstack/heat-dashboard

Package: python3-heat-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:25.0.0),
 python3-heatclient,
 python3-pbr,
 python3-xstatic-angular-uuid,
 python3-xstatic-angular-vis,
 python3-xstatic-filesaver,
 python3-xstatic-js-yaml,
 python3-xstatic-json2yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack orchestration service - dashboard plugin
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the OpenStack dashboard plugin.
