## heat-dashboard 13.0.0+git2025070714.ea77aba

=== debian/changelog ===
heat-dashboard (13.0.0+git2025070714.ea77aba-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * Refresh xstatic assets.
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/p/embedded-xstatic.patch: Refresh.
  * Flamingo feature freeze exception (LP: #2121258)
  * d/p/django-datetime-compat.patch: Import patch from upstream.
    Fixes deprecated django.utils.datetime_safe in Django 5.
  * d/p/django5-session-serializer.patch: Add patch for PickleSerializer
    deprecation in Django 5. Force JSON for tests.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 07 Aug 2025 15:46:34 -0700

heat-dashboard (13.0.0-0ubuntu1) plucky; urgency=medium

  * d/watch: Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.
  * Repackaging xstatic assets tarball (no change) for the Epoxy upload.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 03 Apr 2025 18:24:11 +0200

heat-dashboard (12.0.0+git2025030311.21a79fe-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * Refresh xstatic assets.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 11:55:53 +0000

heat-dashboard (12.0.0+git2025011511.21a79fe-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * Refresh xstatic assets.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Drop surplus dependencies.

 -- James Page <james.page@ubuntu.com>  Mon, 20 Jan 2025 14:42:38 +0000

heat-dashboard (12.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.
  * Refresh xstatic assets.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:23:31 +0100

heat-dashboard (12.0.0~rc1-0ubuntu1) oracular; urgency=medium

  [ James Page ]
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * Refresh xstatic assets.

  [ Myles Penner ]
  * New upstream release candidate for OpenStack Dalmatian

 -- Myles Penner <myles.penner@canonical.com>  Mon, 30 Sep 2024 08:35:27 +0100

heat-dashboard (11.0.0+git2024080809.3070b2c8-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.
    - Refresh xstatic assets.

 -- Jadon Naas <jadon.naas@canonical.com>  Tue, 13 Aug 2024 21:38:06 +0100
