=== doc/requirements.txt ===
openstackdocstheme>=2.2.1 # Apache-2.0
sphinx>=2.0.0 # BSD
reno>=3.1.0 # Apache-2.0
sphinxcontrib-httpdomain>=1.3.0 # BSD
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
