=== debian/changelog ===
heat-dashboard (14.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).
  * Refresh xstatic assets.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Oct 2025 11:20:28 -0700

heat-dashboard (14.0.0~rc1-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * django-datetime-compat.patch: Drop patch applied upstream.
  * Refresh xstatic assets.
  * Refresh xstatic assets.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 18 Sep 2025 15:16:21 -0700
