=== debian/control ===
Source: heat-dashboard
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-pbr (>= 5.5.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 openstack-dashboard (>= 4:23.2.0+git2023090509.7896fd8c-0ubuntu2~),
 python3-django (>= 2:2.2),
 python3-django-horizon (>= 4:25.0.0),
 python3-django-nose (>= 1.4.4),
 python3-hacking,
 python3-heatclient (>= 1.10.0),
 python3-nose (>= 1.3.7),
 python3-nose-exclude (>= 0.3.0),
 python3-nosehtmloutput (>= 0.0.3),
 python3-nosexcover (>= 1.0.10),
 python3-openstack.nose-plugin (>= 0.7),
 python3-openstackdocstheme (>= 2.2.1),
 python3-selenium (>= 2.50.1),
 python3-sphinxcontrib.httpdomain (>= 1.3.0),
 python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
 python3-testtools (>= 2.2.0),
 python3-xvfbwrapper (>= 0.1.3),
 subunit,
 testrepository,
Standards-Version: 4.6.1
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/heat-dashboard
Homepage: https://opendev.org/openstack/heat-dashboard
Testsuite: autopkgtest-pkg-python

Package: python3-heat-dashboard
Architecture: all
Depends:
 heat-dashboard-common (= ${source:Version}),
 openstack-dashboard (>= 4:23.2.0+git2023090509.7896fd8c-0ubuntu2~),
 python3-django (>= 2:2.2),
 python3-django-horizon (>= 4:25.0.0),
 python3-heatclient (>= 1.10.0),
 python3-pbr (>= 5.5.0),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
Replaces:
 openstack-dashboard (<< 3:13.0.0-0ubuntu1~),
Description: OpenStack orchestration service - Python 3 dashboard plugin
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the Python 3 OpenStack dashboard plugin.

Package: heat-dashboard-common
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 python-heat-dashboard (<< 1.2.0-0ubuntu3~),
 python3-heat-dashboard (<< 1.2.0-0ubuntu3~),
Replaces:
 python-heat-dashboard (<< 1.2.0-0ubuntu3~),
 python3-heat-dashboard (<< 1.2.0-0ubuntu3~),
Description: OpenStack orchestration service - Common files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains common files.
