## heat-dashboard 14.0.0+git2026012908.fbba593

=== debian/changelog ===
heat-dashboard (14.0.0+git2026012908.fbba593-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * Refresh xstatic assets.
  * d/bundle-xstatic.sh: Remove auto-extract and auto-commit; script now
    only creates the tarball for use with gbp import-orig.
  * d/gbp.conf: Add component=xstatic to [import-orig] and [buildpackage]
    sections.
  * d/README.source: Document xstatic component tarball workflow.
  * New upstream release for OpenStack Gazpacho (LP: #2137590).

 -- Myles Penner <myles.penner@canonical.com>  Thu, 29 Jan 2026 09:14:14 -0800
